Jifty::Plugin::Authentication::Password::Notification::ConfirmLostPassword(3)

NAME
Jifty::Plugin::Authentication::Password::Notification::ConfirmLostPassword - mail notification to change password

ARGUMENTS
"to", a $YourApp::Model::User whose address we are confirming.

  setup
Sets up the fields of the message.